Subject: Re: Debian pmud package available

From: Daniel Jacobowitz <[email-masked]>
Date: Mon, 29 May 2000 23:55:58 -0700

On Sun, May 28, 2000 at 02:03:09PM +0200, Michael Schmitz wrote:
> If the Debian powerpc release kernel is 2.2.15 I'll take care of that in
> the Debian package. What you got was Stephan's LinuxPPC package, I can't
> update that one, obviously.

It is.  Probably Cort's 2.2.16pre4, in fact - building it now.

Dan

/--------------------------------\  /--------------------------------\
|       Daniel Jacobowitz        |__|        SCS Class of 2002       |
|   Debian GNU/Linux Developer    __    Carnegie Mellon University   |
|         [email-masked]         |  |       [email-masked]      |
\--------------------------------/  \--------------------------------/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/